/* Custom CSS Spotzer */


/* Header */

.header-widget-right {
    float: right !important;
    text-align: right;
    position: relative;
}

#header-widget-right {
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -16px;
}

.navbar-brand {
    padding: 10px 0 !important;
    height: 100% !important;
}

.header-custom {
    height: 160px !important;
}

.header-widget-logo {
    overflow: hidden;
    clear: both;
    display: inline;
}

button.btn-search {
    background: #0E3C9B;
    border: none;
    color: #fff;
    height: 32px;
    width: 32px;
    margin-left: -5px;
}

.header-widget-center,
.header-widget-right {
    height: 100% !important;
}

div#header-widget-center {
    position: absolute;
    top: 50%;
    margin-top: -13px;
    right: 0;
}

.header-widget-center {
    height: 100% !important;
    position: relative;
    float: right !important;
}

.header-widget-center h3 {
    margin: 0;
}

#header-widget-center h3 {
    font-weight: 600;
}

#header-one-line .javo-main-navbar .container .container-fluid #javo-navibar ul.navbar-left .current-menu-item {
    background: #fff;
}

#header-one-line .javo-main-navbar .container .container-fluid #javo-navibar ul.navbar-left > .current-menu-item > a,
.navbar-right {
    color: #0E3C9B;
    border: 1px solid #0E3C9B;
}

.navbar-right {
    background: #fff;
}

.navbar-right a {
    /*   color: #0E3C9B;*/
    font-weight: 600;
    vertical-align: middle;
}

.navbar-right .widget_top_menu_wrap {
    padding: 0;
}

.navbar-right {
    margin-top: -1px;
    height: 100% !important;
}

.navbar {
    border: 0px solid transparent !important;
}

#header-one-line .javo-main-navbar .container .container-fluid #javo-navibar ul#javo-header-featured-menu .right-menus li {
    display: none;
}

html header#header-one-line div#javo-navibar ul.navbar-left:not(.mobile) {
    margin-top: 0;
}

div#text-7 a {
    padding: 14px 35px;
    display: inline-block;
    color: #0E3C9B;
    font-weight: 700 !important;
    background-color: #f4f5f5;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f4f5f5), to(#dfdddd));
    background-image: -webkit-linear-gradient(top, #f4f5f5, #dfdddd);
    background-image: linear-gradient(to bottom, #f4f5f5, #dfdddd);
    filter: progid: DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#f4f5f5, endColorstr=#dfdddd);
    -webkit-box-shadow: 0px 3px 5px 0px rgba(50, 50, 50, 0.75);
    box-shadow: 0px 3px 5px 0px rgba(50, 50, 50, 0.75);
}

#header-one-line .javo-main-navbar .container .container-fluid #javo-navibar ul.navbar-left .menu-item {
    webkit-box-shadow: 1px 0px 1px 0px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 1px 0px 1px 0px rgba(0, 0, 0, 0.4);
    box-shadow: 1px 0px 1px 0px rgba(0, 0, 0, 0.4);
}

#header-one-line .javo-main-navbar .container .container-fluid #javo-navibar ul.navbar-left .menu-item:first-child {
    border-left: 1px solid #092A6D;
}

.container.footer-sidebar-wrap .widgets-wraps,
.container.footer-sidebar-wrap .widgets-wraps h4,
.container.footer-sidebar-wrap .widgets-wraps a {
    color: #fff !important;
}

.footer-copyright .text-center {
    color: #9a9a9a;
}

html body a#back-to-top {
    background-color: #fff !important;
    background: #fff !important;
    color: #2653BF;
    border-radius: 0;
}

.footer-copyright {
    border-top: 1px solid #2751bd;
    padding-top: 10px;
}

.panel-footer.options-wrap.post-hidden,
.javo-shortcode .module.javo-module11 ul.list-group .list-group-item {
    background: #e8e8e8;
}

p {
    font-size: 15px;
}

.header-custom-image img {
    max-height: 60px;
    width: auto;
    display: inline;
    margin-top: 20px;
    margin-right: 0;
    float: right;
}

.footer-custom-image img {
    max-height: 60px;
    width: auto;
    display: inline;
    margin-left: 0;
    margin-top: 20px;
    float: left;
}

input#s {
    width: 200px;
    padding-left: 5px;
    text-transform: inherit;
}

#header-one-line .javo-main-navbar .container .container-fluid #javo-navibar ul.navbar-left .menu-item a {
    text-transform: inherit !important;
    font-size: 15px;
    font-weight: 400 !important;
}

#header-one-line .javo-main-navbar .container .container-fluid #javo-navibar ul.navbar-left .menu-item .dropdown-menu a {
    text-transform: inherit !important;
}

.menu-home-link a {
    font-size: 22px !important;
}

.panel-footer.options-wrap.post-hidden {
    padding-bottom: 0;
}

.panel-footer span > a {
    color: #fff !important;
}

.footer-sidebar-wrap .col-md-3:nth-of-type(2) h4,
.footer-sidebar-wrap .col-md-3:nth-of-type(4) h4 {
    padding-top: 19px;
}

.javo-shortcode .module.javo-module11 .view-properties-homepage {
    margin-top: 15px;
    padding: 3px 30px !important;
}

.javo-module11 .panel-footer {
    padding: 0 15px !important;
}

.javo-shortcode .module.javo-module11 .lava-short-desc {
    width: 100% !important;
    position: relative;
    display: block;
    margin-bottom: 5px;
    padding: 5px 12px;
    background: transparent;
    color: #333;
}

.javo-shortcode .module.javo-module11 ul.list-group .list-group-item {
    padding: 15px 15px 5px;
}

.footer-bottom-full-wrap,
.navbar-mobile-wrap,
.navbar-header .pull-right {
    display: none !important;
}

.footer-sidebar-wrap .col-md-3:nth-of-type(1) {
    width: 20%;
}

.footer-sidebar-wrap .col-md-3:nth-of-type(2) {
    width: 30%;
}

.footer-sidebar-wrap .widgets-wraps .textwidget {
    width: 100%;
}

html body > div.footer-top-full-wrap {
    background-color: #323131;
}

.button-home a {
    padding: 8px 35px !important;
}


/*==================================
=            RESPONSIVE            =
==================================*/

@media (max-width: 767px) {
    .header-custom-image,
    .footer-custom-image {
        position: relative;
    }
    .header-custom-image img {
        max-height: 60px;
        width: 100%;
        display: inline;
        margin-top: auto;
        margin-right: 0;
        float: right;
        vertical-align: bottom;
        position: absolute;
        bottom: 0;
    }
    .footer-custom-image img {
        max-height: 60px;
        width: 100%;
        display: inline;
        margin-left: 0;
        margin-top: 20px;
        float: left;
        z-index: 1;
        position: absolute;
        bottom: 0;
    }
    html body.mobile header#header-one-line.main nav.navbar {
        background: transparent;
    }
    .navbar-brand>img {
        max-width: 250px;
        width: 100%;
    }
    .header-widget-right {
        height: 80px;
        z-index: 9999;
        height: auto !important;
    }
    .header-custom {
        display: inline-block;
        position: relative;
        clear: both;
    }
    .header-widget-right {
        height: 80px;
        width: 50%;
        display: inline-block;
        float: left;
        clear: both;
        position: absolute;
        top: 0;
    }
    #header-widget-right {
        position: absolute;
        right: 0;
        margin-top: 0;
    }
}


/*=====  End of RESPONSIVE  ======*/


/* bug fixings */

.page-id-43 .nf-desc p {
    font-weight: bold;
}

.page-id-43 .nf-desc p a {
    color: red;
}

.page-id-43 .nf-desc p a:hover {
    color: #0E3C9B;
}

#post-12 .wpb_wrapper p > em:before {
    content: '\f015';
    font-family: fontawesome;
    font-style: normal;
    margin-right: 10px;
    color: #0E3C9B;
}

#post-12 .wpb_wrapper p:nth-child(3) > em:before {
    display: none;
}

.page-id-26 .shortcode-jv_search1 button.btn.btn-block.jv-search1-morefilter-opener {
    display: none;
}

#post-46 .wpb_wrapper p:before {
    content: '\f0c8';
    font-family: fontawesome;
    font-style: normal;
    margin-right: 10px;
    color: #0E3C9B;
    font-size: 13px;
    left: 0;
    top: 2px;
    position: absolute;
}

#post-46 .wpb_wrapper p:nth-child(-n+2):before {
    display: none;
}

#post-46 .wpb_wrapper p:nth-child(2) * {
    font-style: normal !important;
    font-weight: bold;
    text-transform: uppercase;
}

#post-46 .wpb_wrapper p:nth-child(17):before {
    display: none;
}

#post-46 .wpb_wrapper p:nth-child(17) * {
    font-style: normal !important;
    font-weight: bold;
    text-transform: uppercase;
}

#post-46 .wpb_wrapper p:nth-child(25):before {
    display: none;
}

#post-46 .wpb_wrapper p:nth-child(25) * {
    font-style: normal !important;
    font-weight: bold;
    text-transform: uppercase;
}

#post-46 .wpb_wrapper p:last-child:before {
    display: none;
}

#post-46 .wpb_wrapper p:last-child:before {
    display: none;
}

#post-46 .wpb_wrapper p:nth-child(28):before {
    display: none;
}

#post-46 .wpb_wrapper p:nth-child(28) {
    font-weight: bold;
    margin-top: 2em;
}

#post-46 .wpb_wrapper p:nth-child(30):before {
    display: none;
}

#post-46 .wpb_wrapper p {
    position: relative;
    padding-left: 15px;
}

#post-46 .wpb_wrapper p:nth-child(2) {
    padding-left: 0;
}

#post-46 .wpb_wrapper p:nth-child(1) {
    padding-left: 0;
}

#post-46 .wpb_wrapper p:nth-child(17) {
    padding-left: 0;
}

#post-46 .wpb_wrapper p:nth-child(25) {
    padding-left: 0;
}


/*  */

#post-426 .wpb_text_column .wpb_wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: row-reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}


/* .Easi-thumbnail-gallery .wpb_image_grid_ul li {
    margin-right: -54px !important;
    position: relative !important;
} */

.page-id-426 .Easi-thumbnail-gallery .wpb_image_grid_ul li {
    margin-right: -50px !important;
    /* padding-right: 0px !important; */
    position: relative !important;
}

#post-426 .wpb_text_column.wpb_content_element:last-child .wpb_wrapper p {
    width: 100%;
}

.page-id-432 .wpb_image_grid .wpb_image_grid_ul .isotope-item {
    position: relative !important;
    margin-right: -50px !important;
}

.hentry li {
    font-size: 15px;
}

table {
    clear: both;
    width: 100% !important;
    margin-bottom: 4%;
}

table tbody,
table tr {
    padding: 5px;
}

table thead {
    padding: 10px;
}

td,
th {
    font-size: 15px;
    border: 1px solid;
    padding: 10px !important;
}

.page-id-12 strong {
    font-size: 15px;
}

.page-id-426 td,
.page-id-426 th {
    border: 1px solid;
    padding: 10px !important;
}

tr:first-child td {
    border: none !important;
    padding-left: 0 !important;
}

.page-id-12 tr:first-child td {
    border: 1px solid !important;
    padding: 10px !important;
}

.page-id-49 .footer-custom-image {
    display: none;
}

.about-us-image * {
    width: 100%;
}

.about-us-image {
    margin-bottom: 0 !important;
}

.page-id-51 .footer-custom-image {
    display: none;
}

.contact-us-image * {
    width: 100%;
}

.contact-us-image {
    margin-bottom: 0 !important;
}

#post-51 .vc_row.wpb_row.vc_row-fluid:last-child {
    margin-bottom: 0;
}

input[type='submit'] {
    background-color: #0E3C9B;
    color: white;
    border: 0;
    padding: 8px 35px !important;
    font-size: 14px;
}

.javo-shortcode .module.javo-module1.media .media-body .author-name,
.javo-shortcode .module.javo-module1.media .media-body .meta-price {
    vertical-align: top !important;
}

div#page-style {
    overflow-x: hidden;
}


/* property */

.postid-311 div#page-style {
    overflow-x: initial;
}


/* end property */

@media only screen and (min-width: 768px) and (max-width: 1099px) {
    /* navbar */
    /* ul#menu-home-menu > li:hover .dropdown-menu {
        display: none !important;
    } */
    /* end navbar */
    div#javo-navibar {
        -webkit-transform: scaleX(.95);
        -ms-transform: scaleX(.95);
        transform: scaleX(.95);
        padding-left: 0;
        padding-right: 0;
        display: -webkit-box !important;
        display: -webkit-flex !important;
        display: -ms-flexbox !important;
        display: flex !important;
        -webkit-box-align: baseline;
        -webkit-align-items: baseline;
        -ms-flex-align: baseline;
        align-items: baseline;
        position: absolute !important;
        margin-top: 7px;
        margin-left: -5px;
    }
    .javo-main-navbar {
        height: 80px !important;
    }
    div#header-widget-center {
        top: -30px;
    }
    div#header-widget-center h3 {
        font-size: 16px;
    }
    .tp-caption.Fashion-BigDisplay,
    .Fashion-BigDisplay {
        position: absolute !important;
        left: 0 !important;
        right: 0 !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }
    .tp-parallax-wrap {
        position: absolute !important;
        top: 40% !important;
        left: 5% !important;
        right: auto !important;
    }
    #rev_slider_1_1 .tp-caption {
        font-size: 30px !important;
        top: 0 !important;
        -webkit-transform: translateX(5%) !important;
        -ms-transform: translateX(5%) !important;
        transform: translateX(5%) !important;
    }
    #rev_slider_1_1 .tp-caption * {
        font-size: 25px !important;
        -webkit-transform: translate(-10%, 100%);
        -ms-transform: translate(-10%, 100%);
        transform: translate(-10%, 100%);
        text-align: center;
        left: 0 !important;
        margin: 0 auto !important;
    }
    /* body {
        overflow-x: hidden !important;
    } */
    #rev_slider_1_1 .tp-caption.large_text {
        -webkit-transform: translateY(-200%) !important;
        -ms-transform: translateY(-200%) !important;
        transform: translateY(-200%) !important;
        font-size: 20px !IMPORTANT;
    }
    #rev_slider_1_1 .tp-caption.medium_text {
        -webkit-transform: translate(50%, 270%) !important;
        -ms-transform: translate(50%, 270%) !important;
        transform: translate(50%, 270%) !important;
        font-size: 16px !important;
    }
}

@media only screen and (min-width: 1010px) and (max-width: 1099px) and (orientation: landscape) {
    div#header-widget-center {
        top: 25% !important;
        right: -100%;
    }
    /* #rev_slider_1_1 div#slide-3-layer-3 {
        -webkit-transform: translateX(20%) !important;
        -ms-transform: translateX(20%) !important;
        transform: translateX(20%) !important;
    } */
    #rev_slider_1_1 .tp-caption.medium_text {
        -webkit-transform: translate(90%, 270%) !important;
        -ms-transform: translate(90%, 270%) !important;
        transform: translate(90%, 270%) !important;
    }
}

@media (max-width: 767px) {
    button.navbar-toggle.javo-mobile-left-menu {
        background-color: #0E3C9B !important;
        color: white !important;
        border-radius: 0;
        width: 40px;
        font-size: 16px !important;
        margin-bottom: 10px !important;
        margin-top: 10px !important;
        margin-left: 0 !important;
    }
    .header-widget-right {
        width: 100% !important;
        clear: both !important;
        display: inline-block !important;
        position: relative !important;
        text-align: center;
        margin-bottom: 20px !important;
    }
    #header-widget-right {
        position: relative !important;
    }
    .header-widget-center {
        width: 100% !important;
        height: auto !important;
    }
    div#header-widget-center {
        left: 0 !important;
        right: 0 !important;
        margin-left: auto !important;
        margin-right: auto !important;
        text-align: center;
    }
    a.navbar-brand {
        width: 100%;
        float: none !important;
    }
    .navbar-brand>img {
        margin: auto;
        margin-top: 10px;
        max-width: 200px;
        -webkit-transform: translateX(-10%);
        -ms-transform: translateX(-10%);
        transform: translateX(-10%);
    }
    .tp-caption.Fashion-BigDisplay,
    .Fashion-BigDisplay {
        position: absolute !important;
        left: 0 !important;
        right: 0 !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }
    .tp-parallax-wrap {
        position: absolute !important;
        top: 40% !important;
        left: 5% !important;
        right: auto !important;
    }
    .tp-parallax-wrap * {
        font-size: 2rem !important;
    }
    div#header-widget-center * {
        font-size: 16px;
    }
    .footer-custom-image {
        overflow-x: hidden;
    }
    .header-custom-image {
        overflow-x: hidden;
    }
    body.mobile #header-one-line #javo-navibar {
        max-height: none !important;
    }
    #header-one-line .javo-main-navbar .container .container-fluid div.navbar-collapse .navbar-left {
        background-color: #0E3C9B;
    }
    .footer-sidebar-wrap .col-md-3:nth-of-type(1) {
        width: 100%;
    }
    .footer-sidebar-wrap .col-md-3:nth-of-type(2) {
        width: 100%;
    }
    html body a#back-to-top {
        background-color: #0E3C9B !important;
        color: #fff;
    }
    #rev_slider_1_1 .tp-caption {
        font-size: 14px !important;
        -webkit-transform: translateX(2%) !important;
        -ms-transform: translateX(2%) !important;
        transform: translateX(2%) !important;
    }
    #rev_slider_1_1 .tp-caption * {
        font-size: 14px !important;
        line-height: 17px !important;
        -webkit-transform: translate(-10%, 100%);
        -ms-transform: translate(-10%, 100%);
        transform: translate(-10%, 100%);
        text-align: center;
        left: 0 !important;
        margin: 0 auto !important;
    }
    /* easi stor */
    .page-id-426 .Easi-thumbnail-gallery .wpb_image_grid_ul li {
        position: absolute !important;
        display: inline-block !important;
    }
    .page-id-426 td,
    .page-id-426 th {
        border: 1px solid;
        padding: 3px !important;
    }
    .page-id-426 .Easi-thumbnail-gallery .wpb_image_grid_ul li {
        position: relative !important;
        display: inline-block;
        width: 50%;
        margin: 10px 25px;
        overflow: hidden;
        float: none;
        clear: both;
        left: 0 !Important;
        top: 0 !Important;
    }
    ul.wpb_image_grid_ul {
        height: auto !important;
        display: block;
    }
    .page-id-426 .Easi-thumbnail-gallery .wpb_image_grid_ul li a {
        display: block;
        width: 100%;
        height: 100%;
        position: relative;
    }
    /* end easi stor */
    /* dropdown */
    #header-one-line .javo-main-navbar .container .container-fluid #javo-navibar ul.navbar-left > .current-menu-item > a,
    .navbar-right {
        border: 0 !important;
    }
    /* end dropdown */
    /* rect-rent */
    .page-id-26 .media-left {
        display: block;
        width: 100%;
        text-align: center;
        margin-bottom: 10px;
    }
    .page-id-26 .media-left a {
        width: 100% !important;
    }
    .page-id-26 ul.module-meta.list-inline li {
        padding-right: 1px;
    }
    /* end rect rent */
    /* footer */
    .footer-sidebar-wrap .col-md-3:nth-of-type(2) {
        margin-top: -70px;
    }
    .footer-sidebar-wrap .col-md-3:nth-of-type(4) {
        margin-top: -70px;
    }
    /* end footer */
    /* slider */
    #rev_slider_1_1 .tp-caption.large_text {
        -webkit-transform: translateY(-200%) !important;
        -ms-transform: translateY(-200%) !important;
        transform: translateY(-200%) !important;
        font-size: 20px !IMPORTANT;
    }
    #rev_slider_1_1 .tp-caption.medium_text {
        -webkit-transform: translate(19%, 270%) !important;
        -ms-transform: translate(19%, 270%) !important;
        transform: translate(19%, 270%) !important;
        font-size: 12px !important;
    }
    /* end slider */
    /* rent */
    .post-26 .module.media.javo-module1 {
        margin-bottom: 50px !important;
    }
    /* end rent */
    .footer-bottom-full-wrap {
        display: block !important;
    }
    body.single .footer-background-wrap {
        display: block !important;
    }
    .postid-311 .navbar {
        margin-top: 10px;
    }
}


/* tablet */

@media only screen and (min-width: 550px) and (max-width: 767px) {
    #rev_slider_1_1 .tp-caption.medium_text {
        -webkit-transform: translate(55%, 270%) !important;
        -ms-transform: translate(55%, 270%) !important;
        transform: translate(55%, 270%) !important;
        text-align: center;
    }
}


/* end tablet */
